uuid: d868f31b-dd85-4ad3-a666-2562e9f96d69
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_fields
label: 'Gronze Taxonomy fields Migrations'
description: 'Group for taxonomy fields migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
